Bug 803439

Summary: [abrt] gnome-online-accounts-3.2.1-2.fc16: Process /usr/libexec/goa-daemon was killed by signal 6 (SIGABRT)
Product: [Fedora] Fedora Reporter: Fabrício José Vieira Ceolin <ceolin>
Component: gnome-online-accountsAssignee: Bastien Nocera <bnocera>
Status: CLOSED DUPLICATE QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: 16CC: bnocera, davidz
Target Milestone: ---   
Target Release: ---   
Hardware: i686   
OS: Unspecified   
Whiteboard: abrt_hash:0ee7abc62fb3cbd081193cd4128d86dbc13156c2
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2012-03-20 15:19:59 EDT Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Attachments:
Description Flags
File: dso_list
none
File: maps
none
File: backtrace none

Description Fabrício José Vieira Ceolin 2012-03-14 13:46:49 EDT
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        /usr/libexec/goa-daemon
comment:        I started the system and I have 6 Google Online Accounts.
executable:     /usr/libexec/goa-daemon
kernel:         3.2.9-2.fc16.i686
pid:            2215
pwd:            /
reason:         Process /usr/libexec/goa-daemon was killed by signal 6 (SIGABRT)
time:           Wed 14 Mar 2012 02:30:43 PM BRT
uid:            1000
username:       ceolin

backtrace:      Text file, 39060 bytes
dso_list:       Text file, 7306 bytes
maps:           Text file, 20034 bytes

build_ids:
:f7b0a9560a418a5688c923b587595cbaa736b60d
:824d1dfdd9b02873e64ebcf1e489aa3088dc965b
:e86c829bf8553d6b593dbd8c4df0957268dc8328
:010ed5435462316cc9c82a3b53c5601d1812262f
:11154ce3289d599ddf0cb7aec347964357ecde6f
:1e433d5156c8decab4ff0f1125eefb5a5bef4622
:96b666a7f6d7a80ea6f9aef54f0cdd0f6190c058
:647951954dab9eadcf521b97c5f9d7566b1e79c8
:a031ec247ebfa2c35d637f0c427474d7a0e43904
:8403f33f0be1a3653acd05b560f87aa1363d02d7
:3205a8fe35551e3f4a9f835db3652ffb31bcd5cb
:92418f7b783e29ab8440148e3fb0cbcfb8bb354a
:92a21a55d76b5396cd54af99b1a6b1e0bf4a0bc4
:1002abe0291e2b40a073f1d82ed0322e82a760dc
:3aed71a6e79a28101ca36e6e9b3e8e053b73421a
:b2d5c5f02b6e6eb34dc593699c0b0bf516280159
:a0b366e13cecd6a811ac0afa3481d443b583aa4c
:1af5458157158b2b723d392187198a375d2c1ac7
:9b74e05fa75cf73df1da0c05a7b1528f0ec8a0f0
:9e557521cbc1bfa5f60a7be1b5a6bda768ee5f7f
:fb5857630898b86982a33a2148c700026700dd01
:42859023e4ec83a16446984b1e0c7510a38731c4
:654235959ac7679b479cbee874a8d86a26902b4e
:3b70669e049483dcec0a95a217aae21f48ac2b36
:789e719ba5245d0ad078e0d95bd9af3ca32ac267
:66bde8f1c5ea0505d428ab205352524e2ccfa7ac
:d31267db07bb7f102633c43adc7b083b45aef1d5
:52f6e81623030dc5253dad481f4b5e19ba918a90
:28b8cc9cda751c67558ec59cc16019154ebf56ae
:8e3164e7a2966fc43bb550bfcc4bba39a29373cc
:15bab279752ad8e30f901abae77bcb1ed1f38977
:eb3bebfe29c6abe7a4336cd028b8f4fb05d8133d
:eb703ad658873568367d1ac793f0f45c0a34b82c
:9211d02efebb73444bcd8bd80367b3e0a680dc3a
:b51d82e58cf1d3dab20e44b114cfcf7ee1f31c74
:4cadcee4cbcd48d8b8766361bf2e80d593a46536
:0351a659bc0812678c67f62af1f802a5f367befc
:64b2ccdceaf912184c250eec222b3751b2a24327
:20e55e40b2f98606fcb0891424b09eb7e723ce8f
:8c088dd25c1ca0b5d39bdeee30003597e4055bb7
:4f9a1b8090deca71bc444d627c9e1b1a33661ac1
:faa844e460702359079f4f15f1f881e87777abb6
:54a4394860523ba10530cd9a3b15d6fe4df12a42
:1ecbaf5c5ac1f22012c83df335687b3c09ae5289
:d55e1abef167768e36fb69f865f31a43ca4a9866
:5b853064c3d832d471e71bb67b714a7f69ff11d3
:4a19f266c74dade2555f5e1aefa43d509ccff81e
:6400f8b1506a2b01270ddb7fa0d07487fc7dbaa6
:c650dfe2f7ead26f8e48c2433d71b5baf7b3a862
:a96b0d7bb580197b7e7f186f831df6cdc2d6a9e2
:6a613addf6d45ad41419880dbb904ca55f4c935c
:bf0a36dd7bb8edf9bdb86ebcf5c1cf12543a78ca
:ced82078ed2f1dd18f92fb24bf6b760a4f5b178c
:18f9097a075d1a713ff9b5980c1317932e923eb1
:6837f215a36fd3da2898281de699e8e0ff4d8f3d
:3559985788f3dd48ed3f09aec8faa42147c6d1d4
:5031c4c03882fc3c5cc3dd84e2b4491d8bd08af3
:4c9f28567757d7141acd83c8b6c7d890e91f25e3
:bdbcb7ad0ae16806e9002af3c6d1ec65353108a0
:8a257536ca5f5aee876e236d9bab65868b0b385f
:82348106e4283b6a42803315774717d3acfc11b4
:c2ae9a2b66150928978fbcc8e9c1368784ff6542
:7b1516068a8643fe56dcade895636e98b9ae62ed
:1cd031314e8424ce8b6862ae1acdb0f8f1a1232a
:82674b49345364df4c158e8258b93fd4d8fdbae0
:1c92bde3bc752e5630e24d8699a50bcff735af0b
:e42d500dc9e803be62453540b4c81a12e96a006a
:030b651bfa42f57fde8249f7c6d3ece6d1f57343
:9d63dc2ec7319f8f859631fe02b108b896da5450
:d94f52f020f5a21d89ce70745a9bfb78cee38ba4
:cc2b2d89dd3c68e83b5b8425f7d7286bc8735f72
:51c8004150fdd48568df3d72c7a5b6f44f4fa72a
:70ec0be07448920a83c0bceafed09d46008e56b1
:798697a352bae4178953ba502fb04f33dd0ed987
:23d1086014ed5544b3df4cee1f95694032252322
:aa9a4df5fa16320332ea125a458d7c569194d323
:10cec21724c13b95ec03f00985b0405412817a49
:8975df47b6a11821f7769b12ee24b06f8f0572dd
:83828a31823ccb1a2e2f04736f01f6c41ba1e360
:b0aa902146f27bbe62b96e94ddcf055de485efe4
:12da4d1dc9764d3990ab6a2def5a88c4687d4550
:4e4d4be07968a0d73bc2c63104b4b46a4480441b
:4b045111479e1ec97d0ef5668482bf808e8dadba
:55433495aa80cf9e1f994ea7e7ae278422ef1ede
:8f13ce64e5394ed91aa431d1e5d2a68747344e75

environ:
:SHELL=/bin/bash
:DBUS_STARTER_ADDRESS=unix:abstract=/tmp/dbus-Le420rKTd1,guid=713014f2924c2a3bc65794df0000009b
:XDG_SESSION_COOKIE=4756c10198ef18c84b62bc700000000f-1331746229.444971-2095931981
:XDG_RUNTIME_DIR=/run/user/ceolin
:DISPLAY=:0
:DESKTOP_SESSION=gnome
:SSH_AUTH_SOCK=/tmp/keyring-GedbtB/ssh
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1887,unix/unix:/tmp/.ICE-unix/1887
:WINDOWPATH=1
:PATH=/usr/local/bin:/usr/bin:/bin
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:GDMSESSION=gnome
:XDG_VTNR=1
:USERNAME=ceolin
:XDG_SESSION_ID=2
:GPG_AGENT_INFO=/tmp/keyring-GedbtB/gpg:0:1
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-Le420rKTd1,guid=713014f2924c2a3bc65794df0000009b
:XDG_SEAT=seat0
:XAUTHORITY=/var/run/gdm/auth-for-ceolin-5leBg0/database
:USER=ceolin
:DBUS_STARTER_BUS_TYPE=session
:GNOME_KEYRING_PID=1883
:SHLVL=1
:PWD=/home/ceolin
:GNOME_KEYRING_CONTROL=/tmp/keyring-GedbtB
:LANG=en_US.UTF-8
:_=/usr/bin/dbus-launch
:LOGNAME=ceolin
:HOME=/home/ceolin

var_log_messages:
:Mar 11 21:48:28 fedora goa[2439]: goa-daemon version 3.2.1 starting [main.c:112, main()]
:Mar 11 21:48:34 fedora abrt[2545]: Saved core dump of pid 2439 (/usr/libexec/goa-daemon) to /var/spool/abrt/ccpp-2012-03-11-21:48:34-2439 (53424128 bytes)
:Mar 13 15:00:38 fedora goa[2242]: goa-daemon version 3.2.1 starting [main.c:112, main()]
:Mar 14 14:30:38 fedora goa[2215]: goa-daemon version 3.2.1 starting [main.c:112, main()]
:Mar 14 14:30:44 fedora abrt[2289]: Saved core dump of pid 2215 (/usr/libexec/goa-daemon) to /var/spool/abrt/ccpp-2012-03-14-14:30:43-2215 (45006848 bytes)
Comment 1 Fabrício José Vieira Ceolin 2012-03-14 13:46:53 EDT
Created attachment 570047 [details]
File: dso_list
Comment 2 Fabrício José Vieira Ceolin 2012-03-14 13:46:56 EDT
Created attachment 570048 [details]
File: maps
Comment 3 Fabrício José Vieira Ceolin 2012-03-14 13:46:58 EDT
Created attachment 570049 [details]
File: backtrace